<template>
    <b-container>

    </b-container>
</template>

<script>

export default {
    name: "CarrosselCard",
    data(){
        return {
            
        }
    }

}
</script>

<style scoped>
    
</style>